:root {
    --primary: rgb(94, 114, 228);
    --secondary: rgb(131, 146, 171);
    }

    body {

  background: linear-gradient(135deg, #f8f9fc, #eef1f7);

        min-height: 100vh;
        font-family: 'Segoe UI', sans-serif;
        color: #fff;
    }

    /* Glass effect */
    .glass {
        background: rgba(255, 255, 255, 0.08);
        backdrop-filter: blur(15px);
        -webkit-backdrop-filter: blur(15px);
        border-radius: 20px;
        border: 1px solid rgba(255,255,255,0.2);
        box-shadow: 0 8px 32px rgba(0,0,0,0.2);
    }

    /* Navbar */
    .navbar {
        background: rgba(255,255,255,0.05);
        backdrop-filter: blur(10px);
    }

    .nav_desktop{
      padding-top: 20px;
      padding-bottom: 20px;
      border-radius: 0;
     
    }
    .logo-brand{
        display:flex;
        align-items:center;
        gap:14px;
        font-family:'Open Sans', sans-serif;
    }

    .logo-icon{
        width:52px;
        height:52px;
        object-fit:contain;

        border-radius:16px;

        box-shadow:
        0 10px 30px rgba(0,123,255,.20);

        transition:.3s;
    }

    .logo-text{
        font-size:17px;
        font-weight:700;
        color:#fff;
        letter-spacing:.5px;
    }

    .logo-brand:hover .logo-icon{
        transform:translateY(-2px) scale(1.04);
    }

    .heart-wrapper {
      display: inline-flex;
      align-items: center;
      justify-content: center;
      margin: 0 4px;
    }

    .heart {
      color: #ef4444;
      transform-origin: center;
      animation: pulseHeart 3.2s ease-in-out infinite;
    }

    @keyframes pulseHeart {
      0% {
        transform: scale(1);
      }
      50% {
        transform: scale(1.25);
      }
      100% {
        transform: scale(1);
      }
    }


    /* Hero */
    .hero {
    padding: 120px 0;
    text-align: center;
    min-height: 40vh;

    background-image: url('../img/slide/random-6.jpg'); /* sua imagem */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    background-attachment: fixed; /* 🔥 efeito parallax */

    position: relative;
     top: -170px;
    }

    .area_diferencias{
      position: relative; 
      top: -200px;
    }

    @media screen and (max-width: 800px){

        .hero {
           top: 0px;
          
        }
         .area_diferencias{
          
          top: 0px;
        }
    }

  


    .hero h1 {
    font-size: 3rem;
    font-weight: bold;
    }

    .hero p {
    color: #ddd;
    }

    /* Botão */
    .btn-glass {
    background: rgba(255,255,255,0.15);
    border: none;
    backdrop-filter: blur(10px);
    color: #fff;
    padding: 12px 25px;
    border-radius: 10px;
    transition: 0.3s;
    }

    .btn-glass:hover {
    background: rgba(255,255,255,0.25);
    }

    /* Cards */
    .card-glass {
    padding: 25px;
    transition: 0.3s;
    }

    .card-glass:hover {
    transform: translateY(-5px);
    }

    /* Footer */
    footer {
    margin-top: 80px;
    padding: 20px;
    text-align: center;
    color: #ccc;
    }

.carousel-container {
  position: relative;
  width: 100%;
  height: calc(100vh - 55px);
  overflow: hidden;
}

.carousel-slide {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
   
}

.carousel-slide.active {
  opacity: 1;
  z-index: 1;
}

/* Overlay escuro */
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to right,
    rgba(0,0,0,0.9),
    rgba(0,0,0,0.5),
    rgba(0,0,0,0.1)
  );
}

/* Conteúdo */
.content {
  position: absolute;
  bottom: 15%;

  left: 8%;
  color: #fff;
  max-width: 600px;
}

@media screen and (max-width: 800px){

    .overlay {
      display: flex;
      align-items: center;
      justify-content: center;
    }


    .content {
        position: absolute;
        top: 15%;
          max-width: 80% !important;
      
    }
}

.content h2 {
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
}

.content p {
  margin-top: 10px;
  color: #ddd;
  text-align: center;
}

/* Controles */
.controls {
  position: absolute;
  width: 100%;
  top: 50%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  padding: 0 20px;
}

.controls button {
  background: rgba(255,255,255,0.2);
  border: none;
  color: #fff;
  padding: 10px 15px;
  border-radius: 10px;
  cursor: pointer;
  backdrop-filter: blur(10px);
  transition: 0.3s;
}

.controls button:hover {
  background: rgba(255,255,255,0.4);
}

.area_form{
    margin-top: -25%; 
    z-index: 3 !important; 
    position:relative;
}
.card_area_form{
    width: 30%; 
    min-height: 790px;
    
}


.area_cards_menores {
  position: relative;
  top: -290px;
}

.faq{
  position: relative;
  top: -140px;
}

.last_cta{
    position: relative;
    top: -160px;
}


@media screen and (max-width: 800px){

    .area_form{
      margin-top: -50%; 
      z-index: 3 !important; 
      position:relative;
    }
   .card_area_form{
       width: 100%; 
       min-height: 700px
    }

    .area_cards_menores {
      position: relative;
      top: 0;
    }

    .faq{
      position: relative;
      top: 0px;
    }

    .last_cta{
        position: relative;
        top: 0px;
    }

}

.accordion-button {
  background: rgba(255,255,255,0.7);
  backdrop-filter: blur(10px);
}

@keyframes pulse-soft {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(13, 110, 253, 0.4);
  }
  70% {
    transform: scale(1.02);
    box-shadow: 0 0 0 10px rgba(13, 110, 253, 0);
  }
  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(13, 110, 253, 0);
  }
}

.btn-pulse {
  animation: pulse-soft 2.6s infinite;
}

.form-check-input:checked {
  background-color: #11A6EF !important; /* cor que quiser */
  border-color: #11A6EF !important;
}

.form-check-input {
  accent-color: #11A6EF !important; /* sua cor */
}

